Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Verwendung schwacher Verschlüsselung in libICE
Aktuelle Meldungen Distributionen
Name: Verwendung schwacher Verschlüsselung in libICE
ID: FEDORA-2017-d068b54614
Distribution: Fedora
Plattformen: Fedora 24
Datum: So, 5. März 2017, 22:50
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-2626

Originalnachricht

Name        : libICE
Product : Fedora 24
Version : 1.0.9
Release : 8.fc24
URL : http://www.x.org
Summary : X.Org X11 ICE runtime library
Description :
The X.Org X11 ICE (Inter-Client Exchange) runtime library.

-------------------------------------------------------------------------------
-
Update Information:

Security fix for CVE-2017-2626
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1427715 - CVE-2017-2626 libICE: weak entropy usage in session keys
[fedora-all]
https://bugzilla.redhat.com/show_bug.cgi?id=1427715
-------------------------------------------------------------------------------
-

This update can be installed with the "dnf" update program. Use
su -c 'dnf upgrade libICE' at the command line.
For more information, refer to the dnf documentation available at
http://dnf.readthedocs.io/en/latest/command_ref.html#upgrade-command-label

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list -- package-announce@lists.fedoraproject.org
To unsubscribe send an email to package-announce-leave@lists.fedoraproject.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung